<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.RdAdvertiserDao">

    <resultMap type="io.renren.modules.sys.entity.RdAdvertiserEntity" id="rdAdvertiserMap">
        <result property="id" column="id"/>
        <result property="advertPlatform" column="advert_platform"/>
        <result property="accountId" column="account_id"/>
        <result property="advertiserId" column="advertiser_id"/>
        <result property="advertiserName" column="advertiser_name"/>
        <result property="role" column="role"/>
        <result property="advertiserStatus" column="advertiser_status"/>
        <result property="address" column="address"/>
        <result property="licenseUrl" column="license_url"/>
        <result property="licenseNo" column="license_no"/>
        <result property="licenseProvince" column="license_province"/>
        <result property="licenseCity" column="license_city"/>
        <result property="company" column="company"/>
        <result property="brand" column="brand"/>
        <result property="promotionArea" column="promotion_area"/>
        <result property="promotionCenterProvince" column="promotion_center_province"/>
        <result property="promotionCenterCity" column="promotion_center_city"/>
        <result property="firstIndustryName" column="first_industry_name"/>
        <result property="secondIndustryName" column="second_industry_name"/>
        <result property="reason" column="reason"/>
        <result property="advertiserCreateTime" column="advertiser_create_time"/>
        <result property="status" column="status"/>
        <result property="createdBy" column="created_by"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>